<div class="wrap">
    <h1>Transferito Settings</h1>

    <?php if ($data['emptyAPIKeys']) : ?>
        <div class="notice notice-warning notice-base-transferito">
            <h3 class="notice-transferito-title">Uh oh! You don't have both API keys</h3>
            <p>
                Until you enter your public key and secret key, you won't be able to start or create any transfers.
                Don't have API keys -
                <a target="_blank" href="https://transferito.com">click here</a> to get your API keys.
            </p>
        </div>
    <?php endif; ?>

    <form class="transferito-setting_form" method="post" action="options.php">
        <div class="selected-folder-container white-block mt25">
            <div class="transfer-block separate-block-line">
                <h2>API Keys</h2>
                <p>Enter your api keys to start using Transferito</p>
            </div>
            <?php
                // This prints out all hidden setting fields
                settings_fields( 'transferito_settings_group' );
                do_settings_sections( 'transferito-settings' );
            ?>
        </div>
        <div class="transfer-button-container">
            <?php submit_button('Save Keys', 'transferito-button button-primary button-large'); ?>
        </div>
    </form>


</div>