<?php
/**
 * Plugin Name:  Transferito - Speedy WordPress Migration Tool
 * Plugin URI:   https://transferito.com/
 * Description:  Quickly transfer a WordPress site and database to another server.
 * Version:      1.0
 * Author:       Transferito
 * License:      GPL2
 * License URI:  https://www.gnu.org/licenses/gpl-2.0.html
 */

require_once(ABSPATH . 'wp-includes/pluggable.php');

/**
 * Autoloader & Helper functions
 */
require_once("core/TransferitoAutoLoader.php");
require_once("core/helperFunctions.php");

define( 'TRANSFERITO_PATH', plugin_dir_path( __FILE__ ) );
define( 'TRANSFERITO_UPLOAD_PATH', wp_upload_dir()["basedir"] . "/transferito" );

/**
 * Setup the plugin
 */
$settingSetup = new \Transferito\Models\Settings\Setup();
$transferController = new \Transferito\Controllers\Transfer();


